DX NetOps

Expand all | Collapse all

Is CA Spectrum vulnerable to CVE-2018-11776 (Apache Struts Remote Code Execution)?

  • 1.  Is CA Spectrum vulnerable to CVE-2018-11776 (Apache Struts Remote Code Execution)?

    Posted 08-31-2018 11:21 AM

    Engineering have determined that CA Spectrum is not vulnerable to this vulnerability.  I have written a techdoc with more information here that Engineering provided.

     

    https://comm.support.ca.com/kb/is-ca-spectrum-vulnerable-to-cve-2018-11776-apache-struts-remote-code-execution/kb000112642

     

     

    Best regards,
    Glenn



  • 2.  Re: Is CA Spectrum vulnerable to CVE-2018-11776 (Apache Struts Remote Code Execution)?

    Posted 08-31-2018 11:27 AM

    Thank you Glenn_Shoemake for the KB, it was much needed.